{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/style2.css' %}">

    <title>Aswina Mahendra</title>
  </head>

  <body>
      <!-- Navbar -->
    <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-primary">
        <div class="container">
            <a class="navbar-brand" href="">Aswina Mahendra</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
                <a class="nav-link" href="{% url 'main:profil'%}">Profil<span class="sr-only">(current)</span></a>
                <a class="nav-link" href="{% url 'main:tentang'%}">Tentang Saya</a>
                <a class="nav-link active" href="{% url 'main:proyek'%}">Proyek</a>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                      Versi
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                      <a class="dropdown-item" href="{% url 'main:story1'%}">Story 1</a>
                      <a class="dropdown-item" href="{% url 'main:profil'%}">Terbaru</a>
                    </div>
                </li>
            </div>
            </div>
        </div>
    </nav>
      <!-- Navbar -->


    <!-- Jumbotron -->
    <div class="jumbotron jumbotron-fluid text-center">
        <h1 class="display-1">Proyek Saya</h1>
        <hr width="600px" style="border-top: 2px solid #666666;">
        <p class="display-4">Ini adalah kerjaan saya</p>
      </div>
    <!-- Jumbotron -->


    <!-- Telah -->
    <section class="telah" id="telah">
        <div class="container">
            <div class="row text-center">
                <div class="col">
                    <h1>Proyek Yang Telah Dibuat</h1>
                    <hr width="500px" style="border-top: 2px solid #666666;"> 
                    <br>
                </div>
            </div>

            <div class="row text-center">
                <div class="col-lg-4">
                    <img src="{% static 'img/OneTrip.png' %}" alt="OneTrip" class="figure-img img-fluid">
                    <p class="text-center font-weight-light">One Trip</p>
                </div>
                <div class="col-lg-8">
                    <h2 class="text-left">One Trip</h2>
                    <hr>
                    <p class="text-justify">
                        One Trip merupakan film pendek yang saya buat saat SMA. Film ini merupakan upaya dari kelompok ekskul Fotografi kami untuk berlomba di tingkat Provinsi.
                        Saya merupakan Editor dari film pendek ini.
                        One Trip berceritakan tentang seorang gadis fotografer yang angkuh, akibatnya ia tidak disukai banyak orang. Namun suatu hari saat ia sedang <i>Hunting</i> foto,
                        ia tersadar bahwa banyak orang di dunia ini yang berada di bawahnya, namun orang-orang tersebut justru memiliki sifat yang jauh lebih baik darinya. Akhirnya ia
                        berjanji untuk mengubah sikap angkuhnya menjadi lebih baik lagi.
                    </p>
                </div>
            </div>
            <br>
            <div class="row text-center">
                <br>
                <div class="col-lg-4">
                    <img src="{% static 'img/Rantau.png' %}" alt="Rantau" class="figure-img img-fluid" style="width:fit-content">
                    <p class="text-center font-weight-light">Rantau</p>
                </div>
                <div class="col-lg-8">                
                    <h2 class="text-left">Rantau</h2>
                    <hr>
                    <p class="text-justify">
                        Rantau merupakan film pendek yang saya buat saat mengikuti acara Sinecall di Sinematografi UI. Film ini mendapat juara satu di acara tersebut, namun sayang saya
                        tidak hadir ketika pengumuman juara. Saya menjadi pemeran utama sekaligus editor dalam film ini. Rantau menceritakan tentang seorang remaja bernama Rahman yang 
                        telah merantau jauh untuk kuliah di UI. Ia sangat merasa dikucilkan dan kurang cocok dengan pergaulan di sana, hingga akhirnya ia menemukan sebuah kelompok yang
                        menarik perhatiannya. Kelompok tersebut adalah Sinematografi, dan salah satu anggotanya sangat ramah kepada Rahman. Akhirnya Rahman berteman baik dengan orang tersebut
                        dan bergabung dengan Sinematografi.
                    </p>
                </div>
            </div>
        </div>
    </section>
    <!-- Telah -->


    <!-- Footer -->
    <footer>
    <div class="container">
        <div class="row text-center">
            <div class="col-sm-12">
                <p>&copy; copyright 2020 | built by. Aswina Mahendra</p> 
            </div>
        </div>
        <div class="row justify-content-center">
            <div class="col-sm-1">
                <a href="https://instagram.com/aswina_mahendra" type="button" class="btn btn-light">Instagram</a>
            </div>
            <div class="col-sm-2 text-center">
                <a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ" type="button" class="btn btn-light">YouTube</a>
            </div>
            <div class="col-sm-1">
                <a href="https://www.facebook.com/aswina.mahendra/" type="button" class="btn btn-light">Facebook</a>
            </div>
        </div>
    </div>
    </footer>
      <!-- Footer -->


        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    </body>
</html>